CRAN Package Check Results for Package dataquieR

Last updated on 2022-01-23 22:49:37 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.9 19.44 395.13 414.57 OK
r-devel-linux-x86_64-debian-gcc 1.0.9 17.76 290.11 307.87 OK
r-devel-linux-x86_64-fedora-clang 1.0.9 477.76 OK
r-devel-linux-x86_64-fedora-gcc 1.0.9 472.76 OK
r-devel-windows-x86_64-new-UL 1.0.9 352.00 430.00 782.00 OK
r-devel-windows-x86_64-new-TK 1.0.9 ERROR
r-patched-linux-x86_64 1.0.9 25.93 367.40 393.33 OK
r-release-linux-x86_64 1.0.9 20.91 365.02 385.93 OK
r-release-macos-arm64 1.0.9 OK
r-release-macos-x86_64 1.0.9 OK
r-release-windows-ix86+x86_64 1.0.9 38.00 455.00 493.00 OK
r-oldrel-macos-x86_64 1.0.9 OK
r-oldrel-windows-ix86+x86_64 1.0.9 39.00 455.00 494.00 OK

Check Details

Version: 1.0.9
Check: package dependencies
Result: ERROR
    Packages required but not available: 'ggpubr', 'lme4'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-x86_64-new-TK